{
  "version": "1",
  "metadata": {
    "marimo_version": "0.15.2"
  },
  "cells": [
    {
      "id": "ABIT",
      "code_hash": "1d0db38904205bec4d6f6f6a1f6cec3e",
      "outputs": [
        {
          "type": "data",
          "data": {
            "text/plain": ""
          }
        }
      ],
      "console": []
    },
    {
      "id": "DhHd",
      "code_hash": "0a5af7d2e3c1f5f359897f5fbbb24070",
      "outputs": [
        {
          "type": "data",
          "data": {
            "text/html": "<span class=\"markdown prose dark:prose-invert\"><h1 id=\"altair-graficos-interactivos\">Altair: graficos interactivos</h1></span>"
          }
        }
      ],
      "console": []
    },
    {
      "id": "Hbol",
      "code_hash": "0914bd1bbeb9727790bfe2b5da7b0eb3",
      "outputs": [
        {
          "type": "error",
          "ename": "multiple-defs",
          "evalue": "The variable 'mo' was defined by another cell",
          "traceback": []
        }
      ],
      "console": []
    },
    {
      "id": "MJUe",
      "code_hash": "d779223af5e58013abde68cbe3a3e517",
      "outputs": [],
      "console": []
    },
    {
      "id": "vblA",
      "code_hash": "16b2686f0a3092171143731bc921c8b9",
      "outputs": [],
      "console": []
    },
    {
      "id": "bkHC",
      "code_hash": "49cb0878d7ec60b899cafc532ba7b203",
      "outputs": [],
      "console": []
    },
    {
      "id": "lEQa",
      "code_hash": "1310ca8f87851c6abfc360ed4ad866c5",
      "outputs": [],
      "console": []
    },
    {
      "id": "PKri",
      "code_hash": "d1adb234ad2ebdd558a8b780168b7504",
      "outputs": [],
      "console": []
    },
    {
      "id": "Xref",
      "code_hash": "501562d98a40f8ec082094108c01df7e",
      "outputs": [],
      "console": []
    },
    {
      "id": "SFPL",
      "code_hash": "c4a8490190c6289529269e729e711bfc",
      "outputs": [],
      "console": []
    },
    {
      "id": "BYtC",
      "code_hash": "fff70582cf75e221534d3bbc4f12a577",
      "outputs": [],
      "console": []
    },
    {
      "id": "RGSE",
      "code_hash": "dd8013e55251f1fccf2dc6b6c0015880",
      "outputs": [],
      "console": []
    },
    {
      "id": "Kclp",
      "code_hash": "05b631c7433a4800962bd9d1451e83c9",
      "outputs": [],
      "console": []
    },
    {
      "id": "emfo",
      "code_hash": "b70e25a38be12dcf8bbcb99cdcecf9d8",
      "outputs": [],
      "console": []
    }
  ]
}